@charset "utf-8";

#mainbox {
	width:916px;
	margin-left:0;
	border:1px solid #dedede;
	padding:11px;
	position:relative;
	background-color:white;
}
#mainbox_narrow {
	width:790px;
	margin:30px auto 0;
	border:1px solid white;
	padding:0px 63px;
	position:relative;
	background-color:white;
	text-align:center;
}
.result_buttons{
	float:right;
	width:336px;
	_width:346px;
}
div#gazo {
	padding: 30px 30px 0 0px  ;
	float : left ;
	width: 410px;
}
div#setsumei {
	padding: 30px 0px 0 0  ;
	float : right ;
	width: 350px;
	text-align:left;
}
div#setsumei p {
	padding: 10px 0;
	line-height : 150% ;
	font-size: 93%;
	color :#666666 ;
}
div#year {
	float : right;
	width: 350px;
	text-align:left;
	clear: both;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}
div#year p {
	padding: 10px 0;
	line-height : 150% ;
	font-size: 93%;
	color :#666666 ;
}
